<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>APPLICATIONNAME-ohje</string>
	<key>About APPLICATIONNAME</key>
	<string>Tietoja: APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Todellinen koko</string>
	<key>Align Left</key>
	<string>Tasaa vasemmalle</string>
	<key>Align Right</key>
	<string>Tasaa oikealle</string>
	<key>Allow Hyphenation</key>
	<string>Salli tavutus</string>
	<key>Arrange in Front</key>
	<string>Järjestä eteen</string>
	<key>Attach Files…</key>
	<string>Liitä tiedostoja…</string>
	<key>Baseline</key>
	<string>Peruslinja</string>
	<key>Bigger</key>
	<string>Suurenna</string>
	<key>Bold</key>
	<string>Lihava</string>
	<key>Bring All to Front</key>
	<string>Tuo kaikki eteen</string>
	<key>Capitalize</key>
	<string>Muuta alkukirjaimet isoiksi kirjaimiksi</string>
	<key>Center</key>
	<string>Keskitä</string>
	<key>Character Shape</key>
	<string>Merkkimuoto</string>
	<key>Check Document Now</key>
	<string>Tarkista dokumentti nyt</string>
	<key>Check Grammar With Spelling</key>
	<string>Tarkista kielioppi oikeinkirjoituksen ohessa</string>
	<key>Check Spelling While Typing</key>
	<string>Tarkista oikeinkirjoitus kirjoitettaessa</string>
	<key>Check for Updates…</key>
	<string>Tarkista päivitykset…</string>
	<key>Clear Menu</key>
	<string>Tyhjennä valikko</string>
	<key>Close</key>
	<string>Sulje</string>
	<key>Close All</key>
	<string>Sulje kaikki</string>
	<key>Complete</key>
	<string>Täydennä</string>
	<key>Copy</key>
	<string>Kopioi</string>
	<key>Copy Ruler</key>
	<string>Kopioi viivain</string>
	<key>Copy Style</key>
	<string>Kopioi tyyli</string>
	<key>Correct Spelling Automatically</key>
	<string>Korjaa kirjoitusasu automaattisesti</string>
	<key>Cut</key>
	<string>Leikkaa</string>
	<key>Data Detectors</key>
	<string>Tiedontunnistimet</string>
	<key>Delete</key>
	<string>Poista</string>
	<key>Edit</key>
	<string>Muokkaa</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji-merkit ja symbolit</string>
	<key>Enter Full Screen</key>
	<string>Siirry koko näytön tilaan</string>
	<key>Export as PDF…</key>
	<string>Vie PDF:nä…</string>
	<key>File</key>
	<string>Arkisto</string>
	<key>Find</key>
	<string>Etsi</string>
	<key>Find Next</key>
	<string>Etsi seuraava</string>
	<key>Find Previous</key>
	<string>Etsi edellinen</string>
	<key>Find and Replace…</key>
	<string>Etsi ja korvaa…</string>
	<key>Find…</key>
	<string>Etsi…</string>
	<key>Font</key>
	<string>Fontti</string>
	<key>Format</key>
	<string>Muoto</string>
	<key>Help</key>
	<string>Ohje</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Kätke APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Kätke muut</string>
	<key>Insert</key>
	<string>Lisää</string>
	<key>Italic</key>
	<string>Kursivoi</string>
	<key>Jump to Selection</key>
	<string>Siirry valintaan</string>
	<key>Justify</key>
	<string>Tasaa reunoihin</string>
	<key>Kern</key>
	<string>Parivälistys</string>
	<key>Ligatures</key>
	<string>Ligatuurit</string>
	<key>Line Break</key>
	<string>Rivinvaihto</string>
	<key>Link…</key>
	<string>Linkki…</string>
	<key>List…</key>
	<string>Luettelo…</string>
	<key>Log</key>
	<string>Lokitiedosto</string>
	<key>Loosen</key>
	<string>Harvenna</string>
	<key>Lower</key>
	<string>Laske</string>
	<key>Make Lower Case</key>
	<string>Muuta pieniksi kirjaimiksi</string>
	<key>Make Rich Text</key>
	<string>Muunna muotoilluksi tekstiksi</string>
	<key>Make Upper Case</key>
	<string>Muuta isoiksi kirjaimiksi</string>
	<key>Make Vertical Layout</key>
	<string>Muuta pystysuuntaiseksi asetteluksi</string>
	<key>Minimize</key>
	<string>Pienennä</string>
	<key>Minimize All</key>
	<string>Pienennä kaikki</string>
	<key>New</key>
	<string>Uusi</string>
	<key>New Document</key>
	<string>Uusi dokumentti</string>
	<key>Open Recent</key>
	<string>Avaa äskeinen</string>
	<key>Open…</key>
	<string>Avaa…</string>
	<key>Outline</key>
	<string>Reunusta</string>
	<key>Page Break</key>
	<string>Sivunvaihto</string>
	<key>Page Setup…</key>
	<string>Arkin määritys…</string>
	<key>Paragraph</key>
	<string>Kappale</string>
	<key>Paragraph Break</key>
	<string>Kappaleenvaihto</string>
	<key>Paste</key>
	<string>Sijoita</string>
	<key>Paste Ruler</key>
	<string>Sijoita viivain</string>
	<key>Paste Style</key>
	<string>Sijoita tyyli</string>
	<key>Paste and Match Style</key>
	<string>Sijoita ja sovita tyyli</string>
	<key>Preferences…</key>
	<string>Asetukset…</string>
	<key>Prevent Editing</key>
	<string>Estä muokkaus</string>
	<key>Print…</key>
	<string>Tulosta…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Lopeta APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Lopeta ja säilytä ikkunat</string>
	<key>Raise</key>
	<string>Nosta</string>
	<key>Redo</key>
	<string>Tee sittenkin</string>
	<key>Revert to Saved</key>
	<string>Palaa tallennettuun</string>
	<key>Save</key>
	<string>Tallenna</string>
	<key>Save All</key>
	<string>Tallenna kaikki</string>
	<key>Save As…</key>
	<string>Tallenna nimellä…</string>
	<key>Select All</key>
	<string>Valitse kaikki</string>
	<key>Select Line...</key>
	<string>Valitse rivi...</string>
	<key>Selection</key>
	<string>Valinta</string>
	<key>Services</key>
	<string>Palvelut</string>
	<key>Show All</key>
	<string>Näytä kaikki</string>
	<key>Show Colors</key>
	<string>Näytä värit</string>
	<key>Show Fonts</key>
	<string>Näytä fontit</string>
	<key>Show Properties</key>
	<string>Näytä ominaisuudet</string>
	<key>Show Ruler</key>
	<string>Näytä viivain</string>
	<key>Show Spelling and Grammar</key>
	<string>Näytä oikeinkirjoitus ja kielioppi</string>
	<key>Show Substitutions</key>
	<string>Näytä korvaukset</string>
	<key>Smaller</key>
	<string>Pienennä</string>
	<key>Smart Copy/Paste</key>
	<string>Älykäs kopiointi/sijoitus</string>
	<key>Smart Dashes</key>
	<string>Älykkäät väliviivat</string>
	<key>Smart Links</key>
	<string>Älykkäät linkit</string>
	<key>Smart Quotes</key>
	<string>Älykkäät lainausmerkit</string>
	<key>Spacing...</key>
	<string>Välistys...</string>
	<key>Speech</key>
	<string>Puhe</string>
	<key>Spelling and Grammar</key>
	<string>Oikeinkirjoitus ja kielioppi</string>
	<key>Start Dictation…</key>
	<string>Aloita sanelu…</string>
	<key>Start Speaking</key>
	<string>Aloita puhuminen</string>
	<key>Stop Speaking</key>
	<string>Lopeta puhuminen</string>
	<key>Styles...</key>
	<string>Tyylit...</string>
	<key>Subscript</key>
	<string>Alaindeksoi</string>
	<key>Substitutions</key>
	<string>Korvaukset</string>
	<key>Superscript</key>
	<string>Yläindeksoi</string>
	<key>Table…</key>
	<string>Taulukko…</string>
	<key>Text</key>
	<string>Teksti</string>
	<key>Text Replacement</key>
	<string>Tekstin korvaus</string>
	<key>Tighten</key>
	<string>Tiivistä</string>
	<key>Traditional Form</key>
	<string>Perinteinen muoto</string>
	<key>Transformations</key>
	<string>Muunnokset</string>
	<key>Underline</key>
	<string>Alleviivaa</string>
	<key>Undo</key>
	<string>Peru</string>
	<key>Use All</key>
	<string>Käytä kaikkia</string>
	<key>Use Default</key>
	<string>Käytä oletusarvoa</string>
	<key>Use None</key>
	<string>Älä käytä mitään</string>
	<key>Use Selection for Find</key>
	<string>Käytä valintaa etsinnässä</string>
	<key>View</key>
	<string>Näytä</string>
	<key>Window</key>
	<string>Ikkuna</string>
	<key>Wrap to Page</key>
	<string>Rivitä sivulle</string>
	<key>Writing Direction</key>
	<string>Kirjoitussuunta</string>
	<key>Zoom</key>
	<string>Zoomaa</string>
	<key>Zoom All</key>
	<string>Zoomaa kaikki</string>
	<key>Zoom In</key>
	<string>Lähennä</string>
	<key>Zoom Out</key>
	<string>Loitonna</string>
	<key>\tDefault</key>
	<string>\tOletus</string>
	<key>\tLeft to Right</key>
	<string>\tVasemmalta oikealle</string>
	<key>\tRight to Left</key>
	<string>\tOikealta vasemmalle</string>
</dict>
</plist>
